Bug 653371 - RHEV-H 6.0: RHN Satellite registration fails
RHEV-H 6.0: RHN Satellite registration fails
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: TestOnly, ZStream
Depends On: 627517
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-15 05:10 EST by RHEL Product and Program Management
Modified: 2016-04-26 11:30 EDT (History)
12 users (show)

See Also:
Fixed In Version: ovirt-node-1.9.3-15.git70c4436.el6_0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-03 08:50:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-11-15 05:10:39 EST
This bug has been copied from bug #627517 and has been proposed
to be backported to 6.0 z-stream (EUS).
Comment 3 Mohua Li 2010-11-22 22:23:48 EST
this bug is fixed, detail pls see commnt6 of 
https://bugzilla.redhat.com/show_bug.cgi?id=653348

Note You need to log in before you can comment on or make changes to this bug.